# Translation of Themes - Twenty Nineteen in Sindhi
# This file is distributed under the same license as the Themes - Twenty Nineteen package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-12-25 14:32:45+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: sd_PK\n"
"Project-Id-Version: Themes - Twenty Nineteen\n"

#: image.php:52 template-parts/content/content-page.php:27
#: template-parts/content/content-single.php:40
#: template-parts/content/content.php:49
msgid "Pages:"
msgstr "صفحا:"

#: comments.php:96
msgid "Next"
msgstr "اڳيون"

#: template-parts/content/content-none.php:16
msgid "Nothing Found"
msgstr "  ڪجھۂ نۂ لڌو"

#. Author URI of the theme
#: footer.php:25
#, gp-priority: low
msgid "https://wordpress.org/"
msgstr "https://wordpress.org/"
